/* CSS Document  Styles for Search bar and Social Icons if the icons dont have any text*/


/*Common styles*/

.search.mod_search334 label, .search.mod_search334 button{
    display: none;
  }

.search.mod_search334, .custommod_navSocial331{
  margin: 12px 5px;
  }

.nav.navbar-nav p{
  margin-bottom: 0;
}

.custommod_navSocial331 a{
  padding: 5px;
  
}

.custommod_navSocial331 a:link{
  color: #999;  
}

.custommod_navSocial331 a:visited{
  color: #999;  
}

.custommod_navSocial331 a:hover{
  color: #fff;
}

.nav.navbar-nav.navbar-right:last-child{
  margin-right: 0;
}

.custommod_navSocial331{
  margin: 16px 20px 12px 40px;
}



/*Float the search bar to the right in the destop view*/

@media only screen and (min-width: 768px){
.search.mod_search334{
  float: right;
  }
}


@media only screen and (min-width: 768px) and (max-width: 991px){

  #bs-example-navbar-collapse-1 a{
    padding: 15px 5px;
  }
  
}







/*Setting the marging for the search results page*/

.search #searchForm, dl.search-results{
  margin: 20px;
}

